.mobile-only {
  display: none;
}
@media only screen and (max-width: 600px) {
  .mobile-only {
    display: block;
  }
}
.desktop-only {
  display: none;
}
@media only screen and (min-width: 600px) {
  .desktop-only {
    display: block;
  }
}
[disabled] {
  opacity: 0.5;
  cursor: not-allowed;
}
.container-sm {
  width: 55%;
  margin-left: auto;
  margin-right: auto;
}
.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1240px;
  padding: 0;
}
@media only screen and (max-width: 1200px) {
  .container {
    max-width: 100%;
    margin: 0 20px;
  }
}
.container-lg {
  width: 97%;
  margin-left: auto;
  margin-right: auto;
}
.hidden-sm {
  display: block;
}
.hidden-bg {
  display: none;
}
.hidden {
  display: none;
}
@media only screen and (max-width: 600px) {
  .hidden-sm {
    display: none !important;
  }
  .hidden-bg {
    display: block;
  }
  .hidden-md {
    display: none;
  }
}
.screen-reader-text {
  display: none;
}
.oco-hed {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#2ba8dd), color-stop(42%, rgba(43,168,221,0.67)), to(rgba(43,168,221,0)));
  background-image: linear-gradient(to bottom, #2ba8dd, rgba(43,168,221,0.67) 42%, rgba(43,168,221,0));
}
.responsive-image {
  max-width: 100% !important;
  height: auto;
  display: block;
}
@media only screen and (max-width: 600px) {
  .responsive-image {
    width: 100%;
  }
}
#ActionCenter.scrolling header {
  padding-bottom: 150px;
}
#ActionCenter.scrolling #ac-nav {
  position: fixed;
  top: 0;
  z-index: 10;
}
#ActionCenter .foreshore--white-gradient:before {
  background-image: none;
}
#ActionCenter .foreshore--hed,
#ActionCenter .foreshore--subhed {
  color: #fff;
}
#ActionCenter .foreshore--subhed {
  text-shadow: 2px 2px 2px #333;
}
#ActionCenter #ac-nav {
  background-color: #fff;
  width: 100%;
  height: 72px;
}
@media only screen and (max-width: 768px) {
  #ActionCenter #ac-nav {
    display: none;
  }
}
#ActionCenter #ac-nav .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 72px;
}
#ActionCenter #ac-nav .container h2 {
  font-size: 24px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: normal;
  color: #323232;
  white-space: nowrap;
}
#ActionCenter #ac-nav .container > div {
  width: 100%;
}
@media only screen and (max-width: 1200px) {
  #ActionCenter #ac-nav .container > div {
    width: auto;
  }
}
#ActionCenter #ac-nav .container ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
#ActionCenter #ac-nav .container ul li {
  margin-right: 25px;
}
#ActionCenter #ac-nav .container ul li:last-of-type {
  margin-right: 0;
}
#ActionCenter #ac-nav .container ul li a {
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: normal;
  color: #323232;
  border-radius: 100px;
  text-transform: uppercase;
  padding: 10px 15px;
  -webkit-transition: color 0.3s ease-in-out, background 0.3s ease-in-out;
  transition: color 0.3s ease-in-out, background 0.3s ease-in-out;
}
@media only screen and (max-width: 980px) {
  #ActionCenter #ac-nav .container ul li a {
    display: none;
  }
}
#ActionCenter #ac-nav .container ul li a:hover {
  text-decoration: none;
  color: #2ba8dd;
}
#ActionCenter #ac-nav .container ul li a.active {
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: 4.2px;
  text-align: center;
  color: #fff;
  position: relative;
  text-align: center;
}
@media only screen and (max-width: 980px) {
  #ActionCenter #ac-nav .container ul li a.active {
    display: block;
  }
}
#ActionCenter #ac-nav .container ul li a.active:before {
  content: "";
  border-width: 1px;
  border-style: solid;
  position: absolute;
  top: -2px;
  bottom: -2px;
  left: -2px;
  right: -2px;
  border-radius: 1.4375rem;
  -webkit-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
}
#ActionCenter #sections {
  margin: 0;
}
#ActionCenter #sections .ac-section {
  padding-bottom: 55px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
}
#ActionCenter #sections .ac-section:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  mix-blend-mode: hard-light;
}
@media only screen and (max-width: 768px) {
  #ActionCenter #sections .ac-section {
    padding-bottom: 30px;
  }
}
#ActionCenter #sections .ac-section h2 {
  text-shadow: 2px 0 2px rgba(0,0,0,0.2);
  font-size: 45px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.16;
  letter-spacing: -0.4px;
  text-align: center;
  margin: auto;
  padding: 55px 0;
  max-width: 760px;
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 768px) {
  #ActionCenter #sections .ac-section h2 {
    padding: 30px 15px;
    font-size: 36px;
  }
}
#ActionCenter #sections .ac-content {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1240px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 768px) {
  #ActionCenter #sections .ac-content {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    display: block;
  }
}
#ActionCenter #sections .ac-content .card {
  margin: 0;
  -webkit-box-shadow: 0 4px 10px 0 rgba(0,0,0,0.12);
          box-shadow: 0 4px 10px 0 rgba(0,0,0,0.12);
  background-color: #fff;
}
#ActionCenter #sections .ac-content .card .image {
  border-bottom: 2px solid #2ba8dd;
}
#ActionCenter #sections .ac-content .card img {
  width: 100%;
  height: 240px;
  -o-object-fit: cover;
     object-fit: cover;
}
#ActionCenter #sections .ac-content .card .text {
  min-height: 155px;
  background-color: #fff;
  padding: 25px 30px;
}
#ActionCenter #sections .ac-content .card .text .description {
  margin-top: 10px;
  line-height: 1.4;
}
#ActionCenter #sections .ac-content .card .text .description a {
  color: #323232;
}
#ActionCenter #sections .ac-content .card .text .description a:hover {
  text-decoration: none;
}
#ActionCenter #sections .ac-content.multiple .card {
  width: calc(33% - 40px);
  -webkit-box-flex: 0;
      -ms-flex: 0 1 calc(33% - 40px);
          flex: 0 1 calc(33% - 40px);
  margin: 0 20px 40px 20px;
}
@media only screen and (max-width: 768px) {
  #ActionCenter #sections .ac-content.multiple .card {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 40px;
  }
}
#ActionCenter #sections .ac-content.multiple .card .text h3 a {
  font-size: 24px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.21;
  letter-spacing: normal;
  color: #323232;
  padding-bottom: 15px;
  border-bottom: 1px solid #f3f3f3;
  -webkit-transition: 0.3s color ease;
  transition: 0.3s color ease;
}
#ActionCenter #sections .ac-content.multiple .card .text h3 a:hover {
  text-decoration: none;
  color: #2ba8dd;
}
@media only screen and (max-width: 768px) {
  #ActionCenter #sections .ac-content.multiple .card .text h3 a {
    font-size: 22px;
  }
}
#ActionCenter #sections .ac-content.multiple .card .text > .cta {
  margin-top: 15px;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: 0.2px;
  color: #2ba8dd;
  text-transform: uppercase;
  display: block;
}
#ActionCenter #sections .ac-content.multiple .card .text > .cta:after {
  content: "";
  position: absolute;
  top: 2px;
  right: 10px;
  width: 8px;
  height: 14px;
  -webkit-transition: right 0.3s ease;
  transition: right 0.3s ease;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='8' height='14' viewBox='0 0 8 14'><path fill='%232BA8DD' fill-rule='nonzero' d='M.737.111L.11.737a.38.38 0 0 0 0 .537L5.82 7 .111 12.726a.38.38 0 0 0 0 .537l.626.626a.379.379 0 0 0 .536 0l6.616-6.62a.38.38 0 0 0 0-.537L1.273.112a.379.379 0 0 0-.536 0z'/></svg>");
}
#ActionCenter #sections .ac-content.multiple .card .text > .cta:hover {
  text-decoration: none;
}
#ActionCenter #sections .ac-content.multiple .card .text > .cta:hover:after {
  right: 0;
}
#ActionCenter #sections .ac-content.card-2 {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#ActionCenter #sections .ac-content.card-2 .card {
  width: calc(50% - 20px);
  -webkit-box-flex: 0;
      -ms-flex: 0 1 calc(50% - 20px);
          flex: 0 1 calc(50% - 20px);
  margin: 0;
}
@media only screen and (max-width: 768px) {
  #ActionCenter #sections .ac-content.card-2 .card {
    width: 100%;
    margin-bottom: 40px;
  }
}
#ActionCenter #sections .ac-content.card-2 .card img {
  height: 290px;
}
#ActionCenter #sections .ac-content.single .card {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 768px) {
  #ActionCenter #sections .ac-content.single .card {
    display: block;
  }
}
#ActionCenter #sections .ac-content.single .card .image {
  border-bottom: 0;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
#ActionCenter #sections .ac-content.single .card .image img {
  width: 100%;
  height: 480px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media only screen and (max-width: 768px) {
  #ActionCenter #sections .ac-content.single .card .image img {
    height: 350px;
  }
}
#ActionCenter #sections .ac-content.single .card .text {
  padding: 75px 55px;
  width: 500px;
}
@media only screen and (max-width: 768px) {
  #ActionCenter #sections .ac-content.single .card .text {
    width: 100%;
    padding: 55px 35px;
  }
}
#ActionCenter #sections .ac-content.single .card .text h3 a {
  font-size: 45px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.16;
  letter-spacing: -0.4px;
  color: #323232;
  -webkit-transition: 0.3s color ease;
  transition: 0.3s color ease;
}
#ActionCenter #sections .ac-content.single .card .text h3 a:hover {
  text-decoration: none;
  color: #2880d9;
}
@media only screen and (max-width: 768px) {
  #ActionCenter #sections .ac-content.single .card .text h3 a {
    font-size: 36px;
  }
}
#ActionCenter #sections .ac-content.single .card .text p {
  margin-top: 12px;
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.78;
  letter-spacing: normal;
  color: #323232;
}
#ActionCenter #sections .ac-content.single .card .text > .cta {
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1;
  letter-spacing: 4.2px;
  text-align: center;
  color: #fff;
  position: relative;
  display: table;
  margin-top: 56px;
  text-align: center;
  border-radius: 1.4375rem;
  padding: 0.6875rem 1.125rem;
  text-transform: uppercase;
  text-indent: 0.26em;
  background: #e74b3c;
  -webkit-transition: color 0.3s ease-in-out, background 0.3s ease-in-out;
  transition: color 0.3s ease-in-out, background 0.3s ease-in-out;
}
@media only screen and (max-width: 768px) {
  #ActionCenter #sections .ac-content.single .card .text > .cta {
    margin-left: auto;
    margin-right: auto;
  }
}
#ActionCenter #sections .ac-content.single .card .text > .cta:before {
  content: "";
  border: 1px solid #e74b3c;
  position: absolute;
  top: -2px;
  bottom: -2px;
  left: -2px;
  right: -2px;
  border-radius: 1.4375rem;
  -webkit-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
}
#ActionCenter #sections .ac-content.single .card .text > .cta:hover {
  text-decoration: none;
  color: #fff;
  background: #2880d9;
}
#ActionCenter #sections .ac-content.single .card .text > .cta:hover:before {
  border-color: #2880d9;
}
